<?xml version='1.0' encoding='GB2312'?>
<MMParamConfig>
	<MagicMomentProxy>
		<excapLogInterval>300</excapLogInterval>
		<updateLV0TimeInterval>3</updateLV0TimeInterval>
		<mEnableMmEscape>True</mEnableMmEscape>
		<mEnableShotAlgo>False</mEnableShotAlgo>
		<mEnableVideoAlgo>True</mEnableVideoAlgo>
		<mEnableCapture>True</mEnableCapture>
		<magicMomentThermalHighLevel>5</magicMomentThermalHighLevel>
		<magicMomentThermalLowLevel>2</magicMomentThermalLowLevel>
	</MagicMomentProxy>
	<MagicVideoAlgo>
		<maxSceneClsStatisticsPercent>4</maxSceneClsStatisticsPercent>
		<clarityThdDefine>5</clarityThdDefine>
		<clarityDiffThd>10</clarityDiffThd>
		<maxInputFrameListLen>10</maxInputFrameListLen>
		<wonderfulCheckNum>60</wonderfulCheckNum>
		<filmWonderfulFrameTopK>5</filmWonderfulFrameTopK>
		<filmVideoTimeLength>30</filmVideoTimeLength>
		<maxHighligthMomentNum>13</maxHighligthMomentNum>
		<mClarityThd>55.0</mClarityThd>
		<mSymmetryScoreThd>90.0</mSymmetryScoreThd>
		<mSymPercentage>0.5</mSymPercentage>
	</MagicVideoAlgo>
	<MagicShotAlgo>
		<maxCacheNum>10</maxCacheNum>
		<maxCaptureNum>5</maxCaptureNum>
		<m_jumpScoreThd>0.6</m_jumpScoreThd>
		<m_clarityThd>50</m_clarityThd>
		<m_smileThd>50</m_smileThd>
		<m_eyeClosedThd>0.066</m_eyeClosedThd>
		<mPersonChangeCaptureTimeIntervalThd>500</mPersonChangeCaptureTimeIntervalThd>
		<mIsTimedSnapshot>False</mIsTimedSnapshot>
	</MagicShotAlgo>
	<MMBasicAlgo>
		<mHammingDisThd>40</mHammingDisThd>
		<mHammingDisThdAdd>5</mHammingDisThdAdd>
		<mDelSimThdAdd>5</mDelSimThdAdd>
		<mFrameInfoBufferCnt>10</mFrameInfoBufferCnt>
		<mSimTimeMin>500</mSimTimeMin>
		<mSimTimeMax>1000</mSimTimeMax>
		<mMaxLV0WonderfulFrameNum>64</mMaxLV0WonderfulFrameNum>
		<mAIRawHDRPliteAlgoProcessTime>3000</mAIRawHDRPliteAlgoProcessTime>
		<mMinWonderfulFrameTimeInterval>1000</mMinWonderfulFrameTimeInterval>
		<mMaxDumpImgNameBufferSize>256</mMaxDumpImgNameBufferSize>
		<mMinCaptureInterval>3</mMinCaptureInterval>
		<mClarityThd>50</mClarityThd>
		<mNightExpoTimeThd>20000</mNightExpoTimeThd>
		<mNightLuxIndexThd>310</mNightLuxIndexThd>
		<mForcedCaptureTimeThd>12000</mForcedCaptureTimeThd>
		<mJumpExpoTimeThd>5000</mJumpExpoTimeThd>
	</MMBasicAlgo>
	<MMIODefine>
		<SceneCategoryPriority>
			<cat>4</cat>
			<dog>4</dog>
			<child>4</child>
			<Bicycle>7</Bicycle>
			<Panda>7</Panda>
			<EuropeanBuilding>7</EuropeanBuilding>
			<oldBuildings>7</oldBuildings>
			<people>9</people>
			<snow>11</snow>
			<flower>11</flower>
			<fallen>11</fallen>
			<sunset>11</sunset>
			<greenPlant>11</greenPlant>
			<blueSky>11</blueSky>
			<food>12</food>
			<fireworks>13</fireworks>
			<night>13</night>
			<casual>14</casual>
			<dynamicRhythm>14</dynamicRhythm>
			<relaxedCheerful>14</relaxedCheerful>
			<littleSad>14</littleSad>
		</SceneCategoryPriority>
		<CaptureCapability>
			<cat>0</cat>
			<dog>0</dog>
			<child>1</child>
			<Bicycle>0</Bicycle>
			<Panda>0</Panda>
			<EuropeanBuilding>1</EuropeanBuilding>
			<oldBuildings>1</oldBuildings>
			<people>1</people>
			<snow>0</snow>
			<flower>1</flower>
			<fallen>0</fallen>
			<sunset>1</sunset>
			<greenPlant>0</greenPlant>
			<blueSky>1</blueSky>
			<food>1</food>
			<fireworks>0</fireworks>
			<night>0</night>
		</CaptureCapability>
		<ThemeCategoryPriority>
			<Childlike>4</Childlike>
			<Travel>7</Travel>
			<PeoPle>9</PeoPle>
			<Art>10</Art>
			<Nature>11</Nature>
			<Food>12</Food>
			<Night>13</Night>
			<Casual>14</Casual>
			<DynamicRhythm>14</DynamicRhythm>
			<RelaxedCheerful>14</RelaxedCheerful>
			<LittileSad>14</LittileSad>
		</ThemeCategoryPriority>
	</MMIODefine>
</MMParamConfig>
